python:
- '3.7'
- '3.6'
- '3.8'
numpy:
- '1.16'
perl:
- '5.26'
lua:
- '5'
r_base:
- '3.5'
cpu_optimization_target:
- nocona
cran_mirror:
- https://mran.microsoft.com/snapshot/2018-01-01
target_platform:
- linux-64
c_compiler:
- gcc
cxx_compiler:
- gxx
fortran_compiler:
- gfortran
noarch_python:
- python
apr:
- 1.6.3
blas_impl:
- openblas
- mkl
boost:
- '1.73'
boost_cpp:
- '1.73'
bzip2:
- '1.0'
cairo:
- '1.14'
fortran_compiler_version:
- 7.3.0
rust_compiler:
- rust
rust_compiler_version:
- 1.46.0
VERBOSE_AT:
- V=1
VERBOSE_CM:
- VERBOSE=1
c_compiler_version:
- 7.3.0
cxx_compiler_version:
- 7.3.0
clang_variant:
- clang
cyrus_sasl:
- 2.1.26
dbus:
- '1'
expat:
- '2.2'
fontconfig:
- '2.13'
freetype:
- '2.10'
g2clib:
- '1.6'
gstreamer:
- '1.14'
gst_plugins_base:
- '1.14'
geos:
- 3.8.0
giflib:
- '5.1'
glib:
- '2'
gmp:
- '6.1'
gnu:
- 2.12.2
harfbuzz:
- '2.4'
hdf4:
- '4.2'
hdf5:
- 1.10.6
hdfeos2:
- '2.20'
hdfeos5:
- '5.1'
icu:
- '58'
jpeg:
- '9'
libdap4:
- '3.19'
libffi:
- '3.3'
libgd:
- 2.2.5
libgdal:
- '3.0'
libgsasl:
- '1.8'
libkml:
- '1.3'
libnetcdf:
- '4.6'
libpng:
- '1.6'
libtiff:
- '4.1'
libwebp:
- 1.0.0
libxml2:
- '2.9'
libxslt:
- '1.1'
llvm_variant:
- llvm
lzo:
- '2'
macos_min_version:
- '10.9'
macos_machine:
- x86_64-apple-darwin13.4.0
MACOSX_DEPLOYMENT_TARGET:
- '10.9'
mkl:
- '2019'
mpfr:
- '4'
nodejs:
- '8.12'
openblas:
- 0.3.3
openjpeg:
- '2.3'
openssl:
- 1.1.1
pixman:
- '0.34'
proj4:
- 5.2.0
proj:
- 6.2.1
libprotobuf:
- 3.11.2
python_implementation:
- cpython
python_impl:
- cpython
r_version:
- 3.5.0
r_implementation:
- mro-base
- r-base
readline:
- '8.0'
serf:
- 1.3.9
sqlite:
- '3'
tk:
- '8.6'
zlib:
- '1.2'
xz:
- '5'
qtwebkit:
- 'true'
channel_targets:
- defaults
extend_keys:
- extend_keys
- pin_run_as_build
- ignore_version
- ignore_build_only_deps
pin_run_as_build:
  python:
    min_pin: x.x
    max_pin: x.x
  r-base:
    min_pin: x.x
    max_pin: x.x
  libboost:
    max_pin: x.x.x
ignore_build_only_deps:
- python
- numpy
zip_keys: []
